<?xml version="1.0" encoding="utf-8"?>
<xbrli:xbrl xmlns:r="http://xbrl.sec.gov/ratings/2015-03-31" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.sec.gov/ratings/2015-03-31 http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xmlns:xbrli="http://www.xbrl.org/2003/instance">
    <link:schemaRef xlink:href="http://xbrl.sec.gov/rocr/2015/ratings-2015-03-31.xsd" xlink:type="simple" />
    <xbrli:context id="m">
        <xbrli:entity>
            <xbrli:identifier scheme="http://www.sec.gov/NRSRO">Japan Credit Rating Agency,Ltd.</xbrli:identifier>
        </xbrli:entity>
        <xbrli:period>
            <xbrli:startDate>2012-06-15</xbrli:startDate>
            <xbrli:endDate>2025-03-31</xbrli:endDate>
        </xbrli:period>
    </xbrli:context>
    <xbrli:unit id="Rate">
        <xbrli:measure>xbrli:pure</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AED">
        <xbrli:measure>iso4217:AED</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ANG">
        <xbrli:measure>iso4217:ANG</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="AUD">
        <xbrli:measure>iso4217:AUD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BRL">
        <xbrli:measure>iso4217:BRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="BWP">
        <xbrli:measure>iso4217:BWP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CAD">
        <xbrli:measure>iso4217:CAD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CHF">
        <xbrli:measure>iso4217:CHF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CNY">
        <xbrli:measure>iso4217:CNY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="CZK">
        <xbrli:measure>iso4217:CZK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DEM">
        <xbrli:measure>iso4217:DEM</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DKK">
        <xbrli:measure>iso4217:DKK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="DUL">
        <xbrli:measure>iso4217:DUL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="EUR">
        <xbrli:measure>iso4217:EUR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GBP">
        <xbrli:measure>iso4217:GBP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GGP">
        <xbrli:measure>iso4217:GGP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHC">
        <xbrli:measure>iso4217:GHC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="GHS">
        <xbrli:measure>iso4217:GHS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HKD">
        <xbrli:measure>iso4217:HKD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="HUF">
        <xbrli:measure>iso4217:HUF</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="IDR">
        <xbrli:measure>iso4217:IDR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="INR">
        <xbrli:measure>iso4217:INR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="JPY">
        <xbrli:measure>iso4217:JPY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KES">
        <xbrli:measure>iso4217:KES</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KRW">
        <xbrli:measure>iso4217:KRW</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="KYD">
        <xbrli:measure>iso4217:KYD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MXN">
        <xbrli:measure>iso4217:MXN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="MYR">
        <xbrli:measure>iso4217:MYR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NGN">
        <xbrli:measure>iso4217:NGN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NOK">
        <xbrli:measure>iso4217:NOK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="NZD">
        <xbrli:measure>iso4217:NZD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PHP">
        <xbrli:measure>iso4217:PHP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="PLN">
        <xbrli:measure>iso4217:PLN</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ROK">
        <xbrli:measure>iso4217:ROK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RSD">
        <xbrli:measure>iso4217:RSD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="RUB">
        <xbrli:measure>iso4217:RUB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SEK">
        <xbrli:measure>iso4217:SEK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SGD">
        <xbrli:measure>iso4217:SGD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="SSP">
        <xbrli:measure>iso4217:SSP</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="THB">
        <xbrli:measure>iso4217:THB</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRL">
        <xbrli:measure>iso4217:TRL</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TRY">
        <xbrli:measure>iso4217:TRY</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="TZS">
        <xbrli:measure>iso4217:TZS</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="UGX">
        <xbrli:measure>iso4217:UGX</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="USD">
        <xbrli:measure>iso4217:USD</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="VND">
        <xbrli:measure>iso4217:VND</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="XEC">
        <xbrli:measure>iso4217:XEC</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZAR">
        <xbrli:measure>iso4217:ZAR</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMK">
        <xbrli:measure>iso4217:ZMK</xbrli:measure>
    </xbrli:unit>
    <xbrli:unit id="ZMW">
        <xbrli:measure>iso4217:ZMW</xbrli:measure>
    </xbrli:unit>
    <r:ROCRA>
        <r:RAN contextRef="m">Japan Credit Rating Agency,Ltd.</r:RAN>
        <r:FCD contextRef="m">2026-01-31</r:FCD>
        <r:ISD>
            <r:SSC contextRef="m">Corporate</r:SSC>
            <r:IG contextRef="m">Real Estate</r:IG>
            <r:ISSNAME contextRef="m">Mitsubishi Estate Company, Limited</r:ISSNAME>
            <r:LEI contextRef="m">353800KOFMRGOXSJ5Z65</r:LEI>
            <r:ISI contextRef="m">00003398</r:ISI>
            <r:ISIS contextRef="m">NRSRO</r:ISIS>
            <r:IND>
                <r:OBT contextRef="m">Program</r:OBT>
                <r:INSTNAME contextRef="m">CP</r:INSTNAME>
                <r:INI contextRef="m">00062037</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">300000</r:PV>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">J-1+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Short-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">J-1+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Short-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">J-1+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Short-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Shelf</r:OBT>
                <r:INSTNAME contextRef="m">Shelf Registration</r:INSTNAME>
                <r:INI contextRef="m">00062038</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:MD contextRef="m">2024-08-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">400000</r:PV>
                <r:ISUD contextRef="m">2022-08-16</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-08-15</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.58</r:INSTNAME>
                <r:INI contextRef="m">JP389960A2A8</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02900</r:CR>
                <r:MD contextRef="m">2032-05-20</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2002-10-29</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.61</r:INSTNAME>
                <r:INI contextRef="m">JP389960C2C2</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02615</r:CR>
                <r:MD contextRef="m">2032-11-22</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2002-12-20</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.65</r:INSTNAME>
                <r:INI contextRef="m">JP389960B349</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02040</r:CR>
                <r:MD contextRef="m">2032-12-20</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2003-04-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.67</r:INSTNAME>
                <r:INI contextRef="m">JP389960A366</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01720</r:CR>
                <r:MD contextRef="m">2033-04-20</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2003-06-19</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.72</r:INSTNAME>
                <r:INI contextRef="m">JP389960A4A4</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02280</r:CR>
                <r:MD contextRef="m">2024-09-20</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2004-10-28</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-09-20</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.80</r:INSTNAME>
                <r:INI contextRef="m">JP389960A762</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02305</r:CR>
                <r:MD contextRef="m">2027-03-19</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2007-06-08</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.83</r:INSTNAME>
                <r:INI contextRef="m">JP389960B794</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02385</r:CR>
                <r:MD contextRef="m">2027-09-17</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2007-09-20</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.84</r:INSTNAME>
                <r:INI contextRef="m">JP389960A7A7</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02520</r:CR>
                <r:MD contextRef="m">2027-10-19</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2007-10-19</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.86</r:INSTNAME>
                <r:INI contextRef="m">JP389960C7A5</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02425</r:CR>
                <r:MD contextRef="m">2027-10-29</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2007-10-30</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.93</r:INSTNAME>
                <r:INI contextRef="m">JP389960B877</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.02555</r:CR>
                <r:MD contextRef="m">2028-07-28</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2008-07-30</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.113</r:INSTNAME>
                <r:INI contextRef="m">JP389960BCC0</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01067</r:CR>
                <r:MD contextRef="m">2024-12-27</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2012-12-27</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-12-27</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.116</r:INSTNAME>
                <r:INI contextRef="m">JP389960AE98</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00643</r:CR>
                <r:MD contextRef="m">2024-09-19</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2014-09-19</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-09-19</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.117</r:INSTNAME>
                <r:INI contextRef="m">JP389960AG62</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00789</r:CR>
                <r:MD contextRef="m">2056-06-27</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2016-06-27</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.118</r:INSTNAME>
                <r:INI contextRef="m">JP389960AH20</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00270</r:CR>
                <r:MD contextRef="m">2026-12-18</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-02-28</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.119</r:INSTNAME>
                <r:INI contextRef="m">JP389960BH29</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00859</r:CR>
                <r:MD contextRef="m">2036-12-19</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-02-28</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.120</r:INSTNAME>
                <r:INI contextRef="m">JP389960AH61</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00240</r:CR>
                <r:MD contextRef="m">2027-06-18</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-06-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.121</r:INSTNAME>
                <r:INI contextRef="m">JP389960BH60</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00736</r:CR>
                <r:MD contextRef="m">2037-03-19</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-06-15</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.122</r:INSTNAME>
                <r:INI contextRef="m">JP389960AH95</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00175</r:CR>
                <r:MD contextRef="m">2025-09-12</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-09-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.123</r:INSTNAME>
                <r:INI contextRef="m">JP389960BH94</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00703</r:CR>
                <r:MD contextRef="m">2037-09-11</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2017-09-13</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.124</r:INSTNAME>
                <r:INI contextRef="m">JP389960AHC1</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01402</r:CR>
                <r:MD contextRef="m">2057-12-26</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2017-12-26</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.125</r:INSTNAME>
                <r:INI contextRef="m">JP389960AJ36</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00190</r:CR>
                <r:MD contextRef="m">2025-03-14</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2018-03-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2025-03-14</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.126</r:INSTNAME>
                <r:INI contextRef="m">JP389960BJ35</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01313</r:CR>
                <r:MD contextRef="m">2058-03-14</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2018-03-14</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.127</r:INSTNAME>
                <r:INI contextRef="m">JP389960AJ69</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00090</r:CR>
                <r:MD contextRef="m">2023-06-26</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2018-06-26</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-06-26</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.128</r:INSTNAME>
                <r:INI contextRef="m">JP389960AK41</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01132</r:CR>
                <r:MD contextRef="m">2069-04-18</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">15000</r:PV>
                <r:ISUD contextRef="m">2019-04-18</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.129</r:INSTNAME>
                <r:INI contextRef="m">JP389960AK82</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00170</r:CR>
                <r:MD contextRef="m">2026-08-05</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">10000</r:PV>
                <r:ISUD contextRef="m">2019-08-05</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.130</r:INSTNAME>
                <r:INI contextRef="m">JP389960BK81</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00270</r:CR>
                <r:MD contextRef="m">2029-08-03</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">40000</r:PV>
                <r:ISUD contextRef="m">2019-08-05</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.131</r:INSTNAME>
                <r:INI contextRef="m">JP389960CK80</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00590</r:CR>
                <r:MD contextRef="m">2039-08-05</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2019-08-05</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.132</r:INSTNAME>
                <r:INI contextRef="m">JP389960AL40</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00430</r:CR>
                <r:MD contextRef="m">2030-04-16</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2020-04-16</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.133</r:INSTNAME>
                <r:INI contextRef="m">JP389960BL49</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00730</r:CR>
                <r:MD contextRef="m">2040-04-16</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2020-04-16</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.134</r:INSTNAME>
                <r:INI contextRef="m">JP389960AM64</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00160</r:CR>
                <r:MD contextRef="m">2028-06-21</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2021-06-21</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.135</r:INSTNAME>
                <r:INI contextRef="m">JP389960BM63</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00260</r:CR>
                <r:MD contextRef="m">2031-06-20</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2021-06-21</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.136</r:INSTNAME>
                <r:INI contextRef="m">JP389960CM62</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00610</r:CR>
                <r:MD contextRef="m">2041-06-21</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2021-06-21</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.137</r:INSTNAME>
                <r:INI contextRef="m">JP389960AN22</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00050</r:CR>
                <r:MD contextRef="m">2025-02-07</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2022-02-09</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2025-02-07</r:RAD>
                    <r:RAC contextRef="m">WE</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.138</r:INSTNAME>
                <r:INI contextRef="m">JP389960BN21</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00150</r:CR>
                <r:MD contextRef="m">2027-02-09</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2022-02-09</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.139</r:INSTNAME>
                <r:INI contextRef="m">JP389960AN71</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00360</r:CR>
                <r:MD contextRef="m">2027-07-22</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2022-07-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.140</r:INSTNAME>
                <r:INI contextRef="m">JP389960BN70</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00644</r:CR>
                <r:MD contextRef="m">2032-07-22</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2022-07-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.141</r:INSTNAME>
                <r:INI contextRef="m">JP389960CN79</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.01543</r:CR>
                <r:MD contextRef="m">2052-07-22</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">20000</r:PV>
                <r:ISUD contextRef="m">2022-07-22</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-03</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.142</r:INSTNAME>
                <r:INI contextRef="m">JP389960AP53</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00430</r:CR>
                <r:MD contextRef="m">2028-05-02</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2023-05-02</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-26</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Instrument</r:OBT>
                <r:INSTNAME contextRef="m">Bonds no.143</r:INSTNAME>
                <r:INI contextRef="m">JP389960BP52</r:INI>
                <r:INIS contextRef="m">ISIN</r:INIS>
                <r:IRTD contextRef="m">Fixed</r:IRTD>
                <r:CR unitRef="Rate" decimals="INF" contextRef="m">0.00900</r:CR>
                <r:MD contextRef="m">2033-05-02</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">30000</r:PV>
                <r:ISUD contextRef="m">2023-05-02</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-04-26</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2023-10-16</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
            <r:IND>
                <r:OBT contextRef="m">Shelf</r:OBT>
                <r:INSTNAME contextRef="m">Shelf Registration</r:INSTNAME>
                <r:INI contextRef="m">00064015</r:INI>
                <r:INIS contextRef="m">NRSRO</r:INIS>
                <r:MD contextRef="m">2026-08-15</r:MD>
                <r:PV unitRef="JPY" decimals="-6" contextRef="m">400000</r:PV>
                <r:ISUD contextRef="m">2024-08-16</r:ISUD>
                <r:RODC contextRef="m">Unsecured</r:RODC>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-08-16</r:RAD>
                    <r:RAC contextRef="m">NW</r:RAC>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
                <r:INRD>
                    <r:IP contextRef="m">true</r:IP>
                    <r:R contextRef="m">AA+</r:R>
                    <r:RAD contextRef="m">2024-10-01</r:RAD>
                    <r:OAN contextRef="m">Affirm</r:OAN>
                    <r:RT contextRef="m">Issue Rating</r:RT>
                    <r:RTT contextRef="m">Long-Term</r:RTT>
                </r:INRD>
            </r:IND>
        </r:ISD>
    </r:ROCRA>
</xbrli:xbrl>